/* Local overrides */

/* features section */
/* deploy. manage. upgrade section */

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.section-features .section-quote .quote-image .quote-content {
		width: 707px;
	}

	.section-features .section-content .quote-content .quote-wrapper {
		margin-inline-start: 54%;
	}
}
